.example {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}

.text-part {
    margin-top: 1rem;
    max-width: 50%;
}

.image-part {
    max-width: 50%;
}

h2.text-name a {
    font-size: 28px;
    font-weight: 400;
    color: black;
}

a.bg-learn-more {
    font-weight: 400;
    font-size: 16px;
    color: #3155a4;
    text-decoration: none;
    font-weight: 700;
}

.example-img {
    max-height: 15rem;
    border: 1px solid #dedede;
    border-top-left-radius: 18px;
    border-bottom-right-radius: 18px;
}

@media screen and (max-width: 767px) {
    .example {
        flex-direction: column-reverse;
        gap: 1rem;
    }

    h2.text-name a {
        font-size: 24px;
    }

    .text-part,
    .image-part {
        max-width: 100%;
    }
}